.dhapaak_editorspick{}
.dhapaak_ep_heading{font-size: 18px;color: #767e8d;font-weight: bold;}
.dhapaak_ep_holder{}
.dhapaak_cstmzthmb a:nth-child(7),.dhapaak_cstmzthmb a:nth-child(8){display:none;}
.dhapaak_ep_holder:after{content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.dhapaak_ech_ep{display:block;float:left;width:calc(16.66% - 10px);margin:20px 5px 0;}
.dhapaak_gHolder{display:block;padding:5px;background:#00c2ff;border-radius:10px;}
.dhapaak_gh_pic{display:block;overflow:hidden;border-radius:5px;}
.dhapaak_gh_pic img{width:100%;height:auto;}
.dhapaak_gh_btn{display:block;background:white;border-radius:20px;text-align:center;height:36px;margin-top: 7px;line-height: 36px;font-weight: bold;color: #e33f0c;letter-spacing: 0.5px;text-transform: uppercase;font-size:14px;}
.dhapaak_tHolder{display:block;color:#767e8d;padding:8px 0 0;text-align:center;font-size: 13px;height: 55px;font-weight:bold;}
.dhapaak_more_ep{text-align:center;}
.dhapaak_more_ep_btn{display: inline-block;color:#767e8d;font-weight:bold;border: solid 1px #2091b5;padding: 5px 0;border-radius: 20px;width: 300px;cursor:pointer;font-size:15px;}
.dhapaak_more_ep_btn svg{fill:#767e8d;vertical-align: middle;margin: 0 0 0 5px;}
@media(max-width:1250px){
     .dhapaak_ech_ep{width:calc(25% - 10px);}
     .dhapaak_cstmzthmb a:nth-child(7),.dhapaak_cstmzthmb a:nth-child(8){display:block;}
}
@media(max-width:800px){
     .dhapaak_ech_ep{width:calc(25% - 10px);}
}
@media(max-width:500px){
     .dhapaak_ech_ep{width:calc(50% - 10px);}
}